Bug 132485 - Web Inspector: add keyboard shortcut to clear timeline records
Summary: Web Inspector: add keyboard shortcut to clear timeline records
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Devin Rousso
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2014-05-02 13:29 PDT by Brian Burg
Modified: 2017-03-18 17:41 PDT (History)
4 users (show)

See Also:


Attachments
Patch (3.53 KB, patch)
2017-03-16 14:34 PDT, Devin Rousso
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brian Burg 2014-05-02 13:29:24 PDT
I think this should be cmd+k/ctrl+k.
Comment 1 Radar WebKit Bug Importer 2014-05-02 13:29:56 PDT
<rdar://problem/16798927>
Comment 2 Devin Rousso 2017-03-16 14:34:03 PDT
Created attachment 304695 [details]
Patch
Comment 3 Brian Burg 2017-03-18 17:09:12 PDT
Comment on attachment 304695 [details]
Patch

r=me

I guess this is ok now that we don't show split console on Timeline tab.
Comment 4 WebKit Commit Bot 2017-03-18 17:41:15 PDT
Comment on attachment 304695 [details]
Patch

Clearing flags on attachment: 304695

Committed r214140: <http://trac.webkit.org/changeset/214140>
Comment 5 WebKit Commit Bot 2017-03-18 17:41:19 PDT
All reviewed patches have been landed.  Closing bug.